Subject: [OPSEC] Important milestone dates between now and Taiwan IETF meeting

From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
Date: Mon, 26 Sep 2011 10:58:33 +0200

2011-10-13 (Thursday): Preliminary agenda published for comment.

* 2011-10-17 (Monday): Working Group Chair approval for initial document
(Version -00) submissions appreciated by 17:00 PT (00:00 UTC).

2011-10-21 (Friday): Final agenda to be published.

* 2011-10-24 (Monday): Internet Draft Cut-off for initial document (-00)
submission by 17:00 PT (00:00 UTC), upload using IETF ID Submission
Tool.

* 2011-10-31 (Monday): Internet Draft final submission cut-off by 17:00
PT (00:00 UTC), upload using IETF ID Submission Tool.

2011-11-02 (Wednesday): Draft Working Group agendas due by 17:00 PT
(00:00 UTC), upload using IETF Meeting Materials Management Tool.

2011-11-04 (Friday): Early Bird registration and payment cut-off at
17:00 PT (00:00 UTC).

2011-11-07 (Monday): Revised Working Group agendas due by 17:00 PT
(00:00 UTC), upload using IETF Meeting Materials Management Tool.

2011-11-13 - 2011-11-18: 82nd IETF Meeting in Taipei, Taiwan.